@import url('https://fonts.googleapis.com/css2?family=Teko:wght@300;400;500;600;700&display=swap');

/* Main */

@keyframes slideInFromLeft {
    0% {
        transform: translateX(-100%);
    }

    100% {
        transform: translateX(0);
    }
}

@keyframes slideInFromRight {
    0% {
        transform: translateX(100%);
    }

    100% {
        transform: translateX(0);
    }
}

@keyframes slideInFromTop {
    0% {
        transform: translateY(-100%);
    }

    100% {
        transform: translateY(0);
    }
}

@keyframes rotateimage {
    0% {
        transform: rotateX(180deg)
    }

    100% {
        transform: rotateX(360deg)
    }
}

@keyframes fadein {
    from {
        opacity: 0
    }

    to {
        opacity: 1
    }
}
body.ltr .col-md-1, body.ltr .col-md-2, body.ltr .col-md-3, body.ltr .col-md-4, body.ltr .col-md-5, body.ltr .col-md-6, body.ltr .col-md-7, body.ltr .col-md-8, body.ltr .col-md-9, body.ltr .col-md-10, body.ltr .col-md-11, body.ltr .col-md-12 { float: left;}

.maincontainer {
    margin: 0 40px 0 0;
}

.menu-item {
    float: left;
    display: inline;
    width: auto;
    margin: 0;
    padding: 0;
}

.navbar .navbar-nav a.nav-link {
    padding: 10px 20px 7px;
  /*  border-left: 2px solid #fd0;*/
    width: auto;
    margin: 0 28px 0 0 !important;
    white-space: nowrap;
}

#navbarNavDropdown #main-menu.navbar-nav {
    float: right;
    width: 50%;
}
.widget-social-links {
    overflow: auto;
}
.wrapper.docustream,
#single-wrapper,
body.docustream,
.cv-link {
    background: #FFDD00;
}

#docustream .docustreamlogo {
    animation: 1s ease-out 0s 1 slideInFromRight;
}

#docustream a:hover,
.docustream a:hover {
    text-decoration: underline !important;
}

#docustream h1.title {
    margin: 104px 0 0 0;
    font-style: normal;
    font-weight: normal;
    font-size: 72px;
    line-height: 1;
    text-align: right;
    animation: 1s ease-out 0s 1 slideInFromLeft;
}

#docustream h2.date {
    position: absolute;
    font-size: 162px;
    left: 0;
    top: 130px;
    line-height: 1;
    text-align: right;
    font-weight: 300;
    border-right: 3px solid #000;
    animation: 1s ease-out 0s 1 slideInFromTop;
    padding: 0 44px 0 0;
}

#docustream h2.page {
    font-size: 60px;
    text-align: center;
    margin: 40px auto 0;
}

#docustream h3.page {
    font-family: Alef;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    text-align: center;
    margin: 20px auto 40px;
}

#docustream .center {
    text-align: center;
    margin: 20px auto;
}

#docustream a.button {
    background: #000;
    color: #FFDD00;
    text-align: center;
    margin: 0 auto;
    font-size: 24px;
    font-family: Alef;
    padding: 0 10px;
}

#docustream .mainfeatured {
    margin: 80px 0 40px 0;
}

span.more {
    display: block;
    color: #FD0;
    position: relative;
    top: -25px;
    right: 4px;
    font-size: 26px;
}

#docustream p.excerpt {
    font-family: Alef;
    font-style: normal;
    font-weight: normal;
    font-size: 1.2rem;
    line-height: 1.4;
    text-align: right;
    max-width: 590px;
    animation: fadein 2s;
}

#docustream hr.sep {
    position: relative;
}

#docustream ul.partners,
#docustream ul.partners li {
    list-style: none;
    display: inline-block;
}

#docustream ul.partners li {
    margin: 0 0 0 30px;
}

@media (max-width:768px) {
    #docustream ul.partners li {
        margin: 0 0 0 18px;
    }

    span.more {
        background: #000;
    }
}

#docustream h2.page.subscription {
    margin: 80px 0 0 0;
}

#docustream h3.page.subscription {
    margin: 40px 0 0 0;
}

#docustream .buttonbig {
    border: 2px solid #000000;
    box-sizing: border-box;
    border-radius: 5px;
    color: #000;
    padding: 10px 40px;
    margin: 50px auto 0;
    font-family: Alef;
    font-size: 24px;
    font-weight: 700;
    display: inline-block;
    text-align: center;
}

.n2-ss-img-wrapper.n2-ss-item-content.n2-ow {
    background: #000;
    opacity: 0.8;
}

.page-template-docustream .navbar-brand {
    float: none;
}

@media (min-width:768px) {
    .page-template-docustream .container {
        width: 1360px !important;
    }
}

@media (min-width:768px) {
    .page-template-docustream .navbar .container {
        width: 96% !important;
    }
}

/* Single */
.docustream .container img {
    object-fit: cover;
}
.dosucstreamlogo {
    position: relative;
    left: -300px;
}
body.ltr .dosucstreamlogo {
    position: inherit;
    left: auto;
}
@media (max-width:768px) {
    .dosucstreamlogo {
        position: inherit;
        left: auto;
    }
}
.docustream .entry-title {
    margin: 40px 0 0 0;
}

#main-featured {
    position: relative;
    width: 100%;
    height: 40rem;
    float: right;
    margin: 2rem 0;
    padding-bottom: 200px;
}

#main-featured .featured-bg {
    position: absolute;
    width: 100%;
    height: 100%;
    background-size: 100%;
    padding: 14rem 0 0 0;
}

@media (max-width:1140px) {
    #main-featured .featured-bg {
        background-size: auto !important;
    }
}

#main-featured .featured-bg img {
    display: none;
}

.docustream #single-wrapper {
    clear: both;
}

body.single.single-film {
    padding-top: 0;
}

body.page-template-docustream {
    padding-top: 52px;
}

.docustream .wrapperheading {
    background: #000;
    opacity: 0.5;
    width: 100%;
    height: 11rem;
    position: absolute;
    bottom: 0;
    z-index: 999;
    padding: 20px;
    left: 0;
    right: 0;
}

.docustream .film-header.has-featured-image .page-header {
    z-index: 9999;
}

.docustream .film-header.has-featured-image .page-header .caption {
    color: #FFDD00;
    background: none;
    font-size: 96px;
    top: -30px;
    position: relative;
    padding: 0;
}

.postid-234 .film-header.has-featured-image .page-header .caption,
.postid-3806 .film-header.has-featured-image .page-header .caption {
    font-size: 70px;
}

.docustream .film-header.has-featured-image .page-header .caption.all-english {
    font-family: Oswald;
    font-size: 60px;
}

.docustream .film-header.has-featured-image .page-header .top-caption {
    background: #000;
    color: #FFDD00;
    top: -66px;
    right: 4px;
    position: absolute;
    padding: 6px 15px;
    text-align: center;
    z-index: 9;
}

.docustream .film-header.has-featured-image .movie-link {
    height: 80px;
    width: 325px;
    line-height: 85px;
    top: -134px;
    background: #FFDD00;
    font-weight: bold;
    z-index: 999;
    position: absolute;
    left: 0;
    border-radius: 5px;
    text-align: center;
    font-size: 24px;
    float: left;
    clear: both;
}

.docustream .film-header.has-featured-image .movie-link.watch {
    line-height: 72px;
}

.docustream .film-header.has-featured-image .movie-link span {
    font-size: 16px;
    line-height: 1;
    margin: 0;
    display: block;
    position: relative;
    top: -36px;
}

.docustream .film-header.has-featured-image .movie-link:hover span {
    text-decoration: none;
}

.docustream .film-header.has-featured-image .trailer-link {
    height: 56px;
    width: 325px;
    line-height: 38px;
    font-size: 24px;
    left: 0;
    background: #FFDD00;
    font-weight: bold;
    z-index: 999;
    border: 1px solid #000;
    border-radius: 5px;
    position: relative;
    float: left;
    margin: 25px 0 0 0;
    clear: both;
}

.docustream .film-header.has-featured-image .meeting-link {
    height: 56px;
    width: 325px;
    line-height: 38px;
    font-size: 24px;
    left: 0;
    background: #FFDD00;
    font-weight: bold;
    z-index: 999;
    border: 1px solid #000;
    border-radius: 5px;
    position: relative;
    float: left;
    margin: 5px 0 0 0;
    clear: both;
}

.docustream .film-header.has-featured-image .meeting-link.free {
    margin: 0px 0 25px 0
}

.income {
    display: none;
}

body.tax_israeli-debut-flms .income {
    display: block !important;
    float: left;
    clear: both;
    margin: 30px 0 0 0;
    font-weight: bold;
}

.fancybox-lock .fancybox-overlay {
    z-index: 99999 !important;
}

.docustream .wrapper.film-header {
    padding: 0;
}

.docustream .fixed-bottom,
.fixed-top {
    z-index: 99999;
}

.docustream .cv-link:hover,
body.rtl .cv-link {
    float: right;
    margin: 20px 0 0 0;
}

#cv {
    border: 0;
    margin: 0;
}

.docustream .cv-link img {
    margin: 0 0 0 10px;
}

.docustream .zoom {
    float: right;
    text-align: right;
    margin: 0 0 0 67px;
}

.docustream .zoom h3 {
    font-family: Alef;
    font-size: 20px;
}

.docustream .zoom h2 {
    font-size: 64px;
}

.docustream .zoom .registration {
    border: 1px solid #000;
    border-radius: 5px;
    padding: 10px;
    font-weight: 700;
}

.docustream hr.sepmargin {
    margin: 40px 0;
}

.docustream .maindocustream {
    margin: 40px 0 0 0;
}

.navbar-nav > li {
    border-right: 2px solid #000;
}
body.ltr .navbar .container {
    width: auto;
}
body.ltr .navbar-nav > li {
/*    border-left: 2px solid #000;*/
}


body.ltr .navbar-nav > li {
    border-right: 0;
    border-left: 2px solid #000;
}

.navbar-nav > li > a {
    line-height: 8px;
}

.navbar .navbar-nav a.nav-link {
    padding: 10px 16px 12px;
}

body.ltr .navbar .navbar-nav .hebrew a.nav-link {
    padding: 14px 13px 0px;
}

@media (max-width:980px) {
    iframe {
        width: 100%;
        max-width: 100%;
    }

    .navbar-nav > li,
    body.ltr .navbar-nav > li {
        border: 0;
    }

    .menu-item {
        height: auto;
        clear: both;
        border: 0;
    }

    .navbar-collapse {
        max-height: 100%;
        width: 100%;
        text-align: center;
        margin: 40px 0 100px;
    }

    body.ltr #navbarNavDropdown #main-menu.navbar-nav {
        float: left;
    }

    .navbar .navbar-nav a.nav-link {
        padding: 10px 10px 7px;
        font-size: 32px;
        font-family: '37';
        border-bottom: 4px solid #000;
        line-height: 30px;
        text-align: center;
        border-left: 0;
        width: 100%;
        color: #000;
    }

    #navbarNavDropdown #main-menu.navbar-nav {
        width: 100%;
    }

    .navbar .navbar-nav .english,
    .navbar .navbar-nav .english a.nav-link {
        font-family: Oswald, Sans Serif;
    }

    #main-featured .featured-bg {
        background-size: 100% !important;
    }

    #main-featured {
        height: 100%;
    }

    .maincontainer {
        margin: 0 20px 0 20px;
    }

    #docustream h1.title,
    #docustream h2.page {
        font-size: 48px;
    }

    .docustream .film-header.has-featured-image .page-header .caption {
        color: #000;
        background: #fd0;
        top: auto;
        font-size: 60px !important;
    }

    .outerlinks a {
        width: 100% !important;
        display: block;
        border: 1px solid #000;
        position: relative !important;
        top: auto !important;
    }

    .top-caption a {
        color: #FFDD00;
        display: block;
    }

    .wrapperheading {
        display: none;
    }

    #cv h3 {
        clear: both;
    }

    #cv img {
        width: 100%;
    }

    .navbar-brand.custom-logo-link {
        position: absolute;
        left: -6px;
        top: 6px;
    }

    body.ltr .navbar-brand.custom-logo-link {
        position: absolute;
        right: 0;
        top: 0;
        left: 0;
        width: 140px;
    }
    body.ltr .navbar .container {
        margin: 0;
    }
    body.ltr .navbar-light .navbar-toggler {
        right: 0;
        position: absolute;
    }
    body.ltr .navbar-collapse.in {
        overflow-y: auto;
        margin: 50px 15px 10px;
    }
    .post_content {
        margin: 20px 0;
    }

    .docustream .zoom {
        padding: 10px 0 0 0;
        margin: 0px 0 0 0;
    }

    .docustream .film-header.has-featured-image .outerlinks {
        clear: both;
    }

    .docustream .film-header.has-featured-image .movie-link {
        font-size: 22px;
    }

    .floatrightmobile {
        float: right;
    }

    .film-header.has-featured-image .trailer-link:hover {
        bottom: 0;
        text-decoration: underline !important;
    }

    .docustream .income {
        text-align: center;
        width: 100%;
    }

    #docustream h2.date {
        position: relative;
        font-size: 100px;
        left: 0;
        top: 80px;
        border-right: 0;
        padding: 0;
    }

    .docustream .film-header.has-featured-image .meeting-link,
    .docustream .film-header.has-featured-image .trailer-link,
    .docustream .film-header.has-featured-image .meeting-link.free {
        margin: 20px 0 0 0 !important;
        font-size: 20px;
        height: 60px;
        line-height: 60px;
        padding: 0;
    }
}

@media (min-width:1591px) {
    .navbar .navbar-nav a.nav-link {
        margin: 0 0px !important;
    }

    body.ltr .navbar .navbar-nav a.nav-link {
        margin: 0 12px !important;
    }
}

@media (max-width:1590px) {
    .navbar .navbar-nav a.nav-link {
        margin: 0 26px 0 0 !important;
        padding: 10px 15px 7px;
    }
}

@media (max-width:1400px) {
    .navbar .navbar-nav a.nav-link {
        margin: 0 0px 0 0 !important;
    }
}

@media (max-width:1300px) {
    #docustream h2.date {
        position: relative;
        font-size: 100px;
        left: 0;
        top: 80px;
        border-right: 0;
        padding: 0;
    }
}

@media (max-width:1220px) {
    .navbar .navbar-nav a.nav-link {
        padding: 10px 10px 7px;
    }
}
